.fa-facebook {
  background: #3B5998;
  color: white;
  padding: 20px;
  font-size: 36px;
  width: 50px;
  text-align: left;
  text-decoration: none;
}
.fa-youtube {
  background: #de0909;
  color: white;
  padding: 20px;
  font-size: 36px;
  width: 50px;
  text-align: left;
  text-decoration: none;
}
.fa-instagram {
  background: #125688;
  color: white;
  padding: 20px;
  font-size: 36px;
  width: 50px;
  text-align: left;
  text-decoration: none;
}
.fa-facebook:link {
    color: #ffffff;
}
.fa-youtube:link {
    color: #ffffff;
}
.fa-instagram:link {
    color: #ffffff;
}
.fa-facebook:visited {
    color: #ffffff;
}
.fa-youtube:visited {
    color: #ffffff;
}
.fa-instagram:visited {
    color: #ffffff;
}
.fa-facebook:hover {
    opacity: 0.7;
}
.fa-youtube:hover {
    opacity: 0.7;
}
.fa-instagram:hover {
    opacity: 0.7;
}









.Style1 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: italic; font-size: 12px;}
.Style2 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: italic; font-size: 12px; font-weight: bold;}
.Style20 {font-family: Verdana, Geneva, sans-serif; color: #ffffff; font-style: regular; font-size: 12px; font-weight: 800;}
.Style3 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: regular; font-size: 14px;}
.Style4 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-weight: bold; font-size: 14px;}
.Style5 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: italic; font-size: 14px; font-weight: bold;}
.Style6 {font-family: Verdana, Geneva, sans-serif; color: #0D2764; font-style: italic; font-size: 16px; font-weight: bold;}
.Style7 {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; font-style: italic; font-size: 12px;}
.Style8 {font-family: Verdana, Geneva, sans-serif; color: #0A501C; font-style: italic; font-size: 16px; font-weight: bold;}
.Style9 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: regular; font-size: 11px; text-align: justify;}
.Style10 {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 14px; text-shadow: 0px 0px 6px #000;}
.Style11 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: regular; font-size: 12px;}
.Style12 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: regular; font-size: 10px;}
.Style13 {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; font-style: regular; font-size: 11px;}
.Style14 {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; font-style: regular; font-size: 12px;}
.Style15 {font-family: Verdana, Geneva, sans-serif; color: #040B1B; font-style: regular; font-size: 11px;}
.Style16 {font-family: Verdana, Geneva, sans-serif; color: #FFFFFF; font-style: regular; font-size: 9px;}






